<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_TITLE', 'Сокращение, как форма оплаты');
  define('MODULE_PAYMENT_DESCRIPTION', 'Сокращение, как форма оплаты');
  define('SHIPPING_NOT_INCLUDED', ' [Сокращение не включает консигнации]');
  define('TAX_NOT_INCLUDED', ' [Сокращение не включают налог]');
?>